* { text-shadow: none !important; }

a:hover div.blue_button {
	color: #000;
	background: url('/images/orange_button_bkg.jpg') top left repeat-x;
	-webkit-box-shadow: #0066ff 0 0 5px 0;
	-moz-box-shadow: #0066ff 0 0 5px 0;
	box-shadow: #0066ff 0 0 5px 0;
}

blockquote { margin: 1em 2em; font-style: italic; }

body {
	background: #fff url("/images/cherenkov_background_center.jpg") top center repeat-x;
	font-family: Verdana, Geneva, Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", "Verdana Ref", sans-serif;
}

div#a, div#a2 {
	background: #9a9883;
	border: solid #fff 1px;
	border-width: 0 0.1em 0.1em 0;
	clear: left;
	color: #fff;
	float: left;
	font: 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 0 0;
	padding: 5px 0 6px 0;
	text-align: center;
	width: 30px;
}

div#answer {
	background: #fff;
	color: #000;
	margin: -5px 10px 10px 10px;
	padding: 0 5px;
	text-align: left;
}

div#answer p, div#answer2 p, div#faqanswer p, div#question p { margin-top: 0; }

div#answer2 {
	background: #fff;
	color: #000000;
	margin: 0 10px 10px 10px;
	padding: 0 5px;
	text-align: left;
}

div#awmanchor-publicmenu {
	font: normal 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 999;
}

div#faqa {
	background: #fff url("/images/a.gif") top left no-repeat;
	clear: left;
	color: #000000;
	padding-bottom: 30px;
	padding-left: 40px;
	text-align: left;
	vertical-align: top;
}

div#faqanswer {
	background: #fff;
	color: #000000;
	margin-bottom: 30px;
	padding: 0;
	text-align: left;
}

div#faqq {
	background: #fff url("/images/q.gif") top left no-repeat;
	color: #000000;
	height: auto !important;
	height: 40px;
	min-height: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: left;
	vertical-align: top;
}

div#faqquestion {
	background: #fff;
	color: #000000;
	margin-bottom: 10px;
	padding: 0;
	text-align: left;
	vertical-align: top;
}

div#newsdate {
	background: #fff8dc;
	border-left: solid #bdd6fb 1px;
	border-right: solid #bdd6fb 1px;
	border-top: solid #bdd6fb 1px;
	color: #000000;
	float: left;
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: 18px;
	margin: 0;
	padding: 1px 5px;
	text-align: left;
	width: 150px;
}

div#newsdatefirst {
	background: #fff8dc;
	border-left: solid #bdd6fb 1px;
	border-right: solid #bdd6fb 1px;
	border-top: solid #bdd6fb 1px;
	color: #000000;
	float: left;
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: 18px;
	margin: 20px 0 0 0;
	padding: 1px 5px;
	text-align: left;
	width: 150px;
}

div#newsheadline {
	background: #ffffff;
	border-left: solid #bdd6fb 1px;
	clear: left;
	color: #000000;
	font-weight: 600;
	margin-top: 5px;
	padding: 0 5px;
	text-align: left;
}

div#newsitem {
	background: transparent;
	border-left: solid #bdd6fb 1px;
	color: #000000;
	margin-bottom: 0;
	padding: 5px 5px 0 5px;
	word-spacing: 0.1ex;
}

div#q, div#q2top {
	background: #5282cf;
	color: #fff;
	float: left;
	font: 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 10px 10px 0;
	padding: 4px 0 6px 0;
	text-align: center;
	width: 30px;
}

div#q2 {
	background: #5282cf;
	color: #fff;
	float: left;
	font: 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 20px 10px 10px 0;
	padding: 4px;
	text-align: center;
	width: 24px;
}

div#question {
	background: #fff;
	color: #000000;
	margin: -5px 10px 30px 10px;
	padding: 0 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

div#question2 {
	background: #fff;
	color: #000000;
	margin: 0 10px 30px 10px;
	padding: 17px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

div#question2top {
	background: #fff;
	color: #000000;
	margin: 0 10px 30px 10px;
	padding: 0 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

div.ate { margin: 20px 0 20px 0; }

div.ate table { border: 1px solid #ceddef; margin: 4px; padding: 4px; }

div.ate td { 
	border: 1px solid #e2ebf6;
	padding: 4px; 	
	text-align: left; 
	vertical-align: top; 
}

div.ate th {
	background: #f0f5fd;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
}

div.atedisclaimerbox {
	background: #e9f1fe;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 10px 0;
	padding: 10px;
}

div.atedisclaimerbox2 {
	background: #e9f1fe;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 15px 0 ;
	padding: 10px;
}

div.cookiewarning {
	background: #fff;
	border: 1px solid #ff0000;
	color: #ff0000;
	font-size: 11px;
	margin-bottom: 20px;
	padding: 15px;
	width: 250px;
}

div.disclaimerbox {
	background: #f5f5f5;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 50px 0;
	padding: 10px;
}

div.email {
	background: url("/images/email_sent.jpg") top center no-repeat;
	border: 1px solid #000000;
	font-family: monospace;
	line-height: 200%;
	margin: 10px 0;
	padding: 50px 10px 10px 10px;
	white-space: normal;
	width: 600px;
}

div.events {
	background: url("/images/icons/calendar.png") 10px 5px no-repeat;
	border: 1px solid #efefef;
	float: right;
	-webkit-box-shadow: 0 0 3px #00008b;
	-moz-box-shadow: 0 0 3px #00008b;
	box-shadow: 0 0 3px #00008b;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 0 20px 0;
	padding: 36px 0 10px 0;
	position: relative;
}

div.floatleft { float: left; padding: 2px; }

div.floatright { float: right; margin: 0; padding: 0; }

div.inline { display: inline; }

div.javascriptwarningmessage h1, div.warningmessage h1 {
	background: #0000ff;
	border: 5px solid #fff;
	color: #ffff00;
	font: bold 18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 5px;
}

div.javascriptwarningmessage p, .smaller {
	font: 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

div.javascriptwarningmessage, div.warningmessage {
	border: 5px solid #ff0000;
	margin: 10px 0;
	padding: 0;
	text-align: left;
	width: 400px;
}

div.loginbox {
	border: 1px solid #efefef;
	-webkit-box-shadow: 0 0 3px #00008b;
	-moz-box-shadow: 0 0 3px #00008b;
	box-shadow: 0 0 3px #00008b;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 20px;
	padding: 10px 0 10px 10px;
}

div.meetinginfo { margin: -5px 0 10px 10px; }

div.meetinglinks {
	font: 14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 5px 0 0 0;
	padding: 0;
}

div.meetinglinksbox {
	background: #fff8dc;
	border-bottom: 3px solid #fff8dc;
	border-top: 3px solid #fff8dc;
	color: #000000;
	font: 14px/16px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 4px;
	width: auto;
}

div.menu {
	font: normal 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	left: 1px;
	position: absolute;
	top: 164px;
	z-index: 999;
}

div.newnotes h5 {
	font: bold 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 3px 0 10px 20px;
}

div.news {
	background: transparent url("/images/icons/news.png") 10px 5px no-repeat;
	border: 1px solid #efefef;
	-webkit-box-shadow: 0 0 3px #00008b;
	-moz-box-shadow: 0 0 3px #00008b;
	box-shadow: 0 0 3px #00008b;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 20px;
		padding: 36px 0 10px 0;
	position: relative;
}

div.notes {
	background: url("/images/info_icon.gif") #ffffe1 no-repeat top left;
	border: 1px solid #666666;
	color: #666666;
	float: right;
	font: 10px/12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: auto;
	margin: 0 0 0 10px;
	padding: 5px;
	width: 160px;
}

div.notes h5 {
	font: bold 11px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0 0 5px 20px;
}

div.optional {
	background: transparent;
	border: 0;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 2px;
	width: 454px;
}

div.padded { max-width: 1024px; padding: 10px 20px; }

div.radterms {
	float: left;
	font: 14px/18px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0 3px 20px 3px;
	width: 250px;
	word-spacing: 0.1ex;
}

div.required, div.required2 {
	background: #fff;
	border: 0;
	color: #000000;
	font: bold 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 2px;
	width: 454px;
}

div.requiredtext {
	background: #f1f7fe;
	border: 0;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 4px 5px 4px 135px;
	width: 454px;
}

div.rightpaddingforcontent { margin-right: 195px; max-width: 800px; }

div.sidisclaimerbox {
	background: #fff;
	border: 1px solid #bfbdac;
	color: #000000;
	font: italic 10px/14px Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	margin: 50px 0 0 0;
	padding: 10px;
}

div.standard { margin: 20px 0 20px 0; }

div.standard table { border: 1px solid #ceddef; margin: 4px; padding: 4px; }

div.standard td { margin: 0; padding: 4px; }

div.standard th {
	background: #f0f5fd;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
}

div.standards { margin: 20px 0 20px 0; }

div.standards table { margin: 4px; padding: 4px; }

div.standards td {
	background: #fff;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
	text-align: left;
	vertical-align: top;
}

div.standards th {
	background: #f0f5fd;
	border: 1px solid #ceddef;
	color: #000000;
	margin: 0;
	padding: 4px;
}

div.warningnotes {
	background: url("/images/info_icon.gif") #ffffe1 no-repeat top left;
	border: 1px solid #666666;
	color: #666666;
	font-size: 88%;
	height: auto;
	margin: 5px;
	padding: 5px;
}

dl.map dt { display: inline; list-style: none; margin-left: 16px; }

form.compact { display: inline; padding: 0 0 0 10px; }

h1, h2, h3, h4, h5, h6 { color: #191970; }

h1.preview { background: #dc143c; color: #fff; }

img.fullmasthead { 
	display: block; 
	height: 90px; 
	margin:0;
	padding: 0;
	position: absolute; 
	width: 500px;
	z-index: 5000; 
}

input#nav_search {
	border: none;
	background: #fff;
	color: #004486;
	width: 116px;
	-webkit-box-shadow: #3d6eb6 0 0 5px 0;
	-moz-box-shadow: #3d6eb6 0 0 5px 0;
	box-shadow: #3d6eb6 0 0 5px 0;
}

input#nav_search:focus { color: #004486; }

input#nav_search::-moz-placeholder { color: #a9a9a9; }

input#nav_search::-webkit-input-placeholder { color: #a9a9a9; }

input#nav_search:-moz-placeholder { color: #a9a9a9; }

input#nav_search:-ms-input-placeholder { color: #a9a9a9; }

p {
	padding-bottom: 1em;
	font-size: 1.0em;
	line-height: 1.4em;
}

sub {
	font-size: smaller;
	bottom: -0.25em;
	position: relative;
	vertical-align: baseline;
}

sup {
	font-size: smaller;
	bottom: 0.65em;
	position: relative;
	vertical-align: baseline;
}

table#sitemap {
	width: 100%;
}

td, th { padding: 5px; }

td.preview {
	background: #dc143c;
	color: #fff;
	font: bold 16pt Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	text-align: center;
}

th.heading {
	background: #edeffb;
	border: 1px solid #fff;
	color: #000000;
	padding: 10px;
	text-align: center;
	vertical-align: midde;
}

th.heading:first-child { border-left: 1px solid #edeffb; }

th.heading:last-child { border-right: 1px solid #edeffb; }

th.heading2 {
	background: #fef2e4;
	border: 1px solid #feeedc;
	color: #000000;
	padding: 5px;
}

ul.alpha { list-style: upper-alpha; }

ul.compact li { margin-bottom: 0.15em; line-height: 1.4em; }

.blue_button, .blue_button_right {
	background: url('/images/blue_button_bkg.jpg') top left repeat-x;
	border: 1px solid #ddd;
	color: #514c7f; 
	font: bold 11px/16px Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	height: 18px;
	padding: 2px 7px;
	text-decoration: none;
	-webkit-appearance: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.blue_button { float: left; margin: 5px 10px 10px 0; } 

.blue_button_right { float: right; margin: 5px 0 10px 10px; } 

.blue-glow { text-decoration: none; }

.blue-glow:hover img {
	-moz-box-shadow: #0066ff 0 0 7px 0;
	-webkit-box-shadow: #0066ff 0 0 7px 0;
	-o-box-shadow: #0066ff 0 0 7px 0;
	box-shadow: #0066ff 0 0 7px 0;
}

.events a, .news a, #homephotos a { text-decoration: none; }

.events div, .news div { overflow: auto; height: 250px; width: auto; }

.events ul, .news ul { margin-left: -15px; padding-right: 5px; }

.events li, .news li { font-size: 0.93em; padding-bottom: 0.5em; }

.events, .news { font-size: 0.75em; padding: 0 0 20px 0; }

.gold-glow:hover img {
	-moz-box-shadow: #ffd700 0 0 7px 0;
	-webkit-box-shadow: #ffd700 0 0 7px 0;
	-o-box-shadow: #ffd700 0 0 7px 0;
	box-shadow: #ffd700 0 0 7px 0;
}

.hideWhenDisabled { display: none; }

.icon-left { float: left; margin: 5px 10px 5px 0; }

.icon-right { float: right; margin: 5px 0 5px 10px; }

.icon-row-border {
	border: 1px solid #ddd;
	display: inline;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.icon-row-noborder {
	border: none;
	display: inline;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.inline { display: inline; }

.list img {
	display: inline-block;
	height: 10px;
	margin: 0;
	padding: 2px 0 0 0;
	vertical-align: text-top;
}

.loginsmall { display: none; }

.megamenu li.home a {
	margin:2px 0 0 9px;
	padding: 0 7px 0 0;
}

.megamenu li.home a img { margin: 7px 0 6px 0; }

.megamenu li.home:hover {
	background: url("/images/nav_button_background_hover.png") top right;
	border: none;
}

.megamenu li.right:hover, .megamenu li.right:active { background: transparent; }

.mobilemasthead { display: none; }

.placeholder { color: #a9a9a9; }

.rounded {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.search fieldset, fieldset { border: none; }

.show-large-only { display: inline-block; }

.small { font-size: 0.85em; }

.warning h1 {
	padding: 6px 0 0 55px;
	display: block;
	background: url("/images/error.png") top left no-repeat;
	height: 48px;
}

#background {
	position: absolute;
	top: 0;
	left: 50px;
	bottom: 0;
	right: 0;
	z-index: -1;
}

#background h2 { font-size: 1.66em; font-weight: 500; margin-top: 2px; }

#content { padding: 0 0 20px 0; }

#content img {
	border: none;
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

#content li { padding: 0.5em 0; }

#content li:last-child { margin: 0; }

#content li > ul, li > ol { margin: 0.5em 0 0 0; }

#content ol { list-style: decimal; }

#footer .container {
	box-shadow: inset 0 5px 5px -5px #00348a;
	margin-top: 20px;
	padding: 20px 0 0 0;
}

#footer a:link { color: #0000cd; text-decoration: none; }

#footer a:visited { color: #8b008b; text-decoration: none; }

#footer a:hover { color: #0000ff; text-decoration: underline; }

#footer a:active { color: #9400d3; text-decoration: none; }

#footer li { padding: 0; display: inline; }

#galleria {
	display: block;
	padding-bottom: 10px;
	height: 326px;
	z-index: 1;
}

#homephotos { font-size: 11px; text-align: center; }

#homephotos div {
	float: left;
	margin: 10px 0;
	padding-bottom: 10px;
	width: 85px;
}

#homephotos img { margin: 0 3px 5px 0; max-width: 100%; }

#LeftLogin { display: none; }

#LoginForm {
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	margin: 5px 0 0 0;
	padding-right: 10px;
	text-align: right;
}

#LoginForm div { float: right; margin: 0 0 0 5px; }

#LoginForm fieldset {
	border: 1px solid #000;
	padding: 3px 5px 5px 5px;
	margin: 0;
	-webkit-box-shadow: inset 0 0 8px #00348a;
	-moz-box-shadow: inset 0 0 8px #00348a;
	box-shadow: inset 0 0 8px #00348a;
	width: 100%;
}

#LoginForm h2 {
	color: #fff;
	font-weight: 500;
	margin: 0;
	padding: 3px;
	text-align: center;
}

#LoginForm input[type=checkbox]{ display: inline; width: auto; }

#LoginForm input[type=submit]{
	background: url("/images/nav_button_background_hover.png") top left repeat-x;
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 3px 5px;
	-webkit-box-shadow: inset 0px 3px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 3px 6px rgba(0,0,0,0.2);
	box-shadow: inset 0px 3px 6px rgba(0,0,0,0.2);
}

#LoginForm input[type=text], 
#LoginForm input[type=password], 
#LoginForm input[type=number]{
	font-size: 10px;
	height: 16px;
	margin: 1px 0 3px 5px;
	width: 75px;
}

#masthead { height: 106px; margin: 0; padding: 0; }

#search1 { margin-top: 1px; }

#show-if-js-disabled { display: block; }

#show-if-js-enabled { display: none; }

table#sitemap td, #sitemap th { 
	font-size: 12px; 
	margin: 0; 
	padding: 0;
	text-align: left;
	vertical-align: middle; 
}

table#sitemap td a, #sitemap th a { text-decoration: none; }

#slides img { margin: 0; padding: 0; }

@media only screen and (min-width: 768px) and (max-width: 984px) {

	input#nav_search { width: 85px; margin-right: 2px; }

	.icon-right, .blue_button_right { margin-left: 7px; } 

	.megamenu, .loginsmall { display: block; }

	.megamenu li.home a {
		margin:2px 0 0 9px;
		padding: 0 6px 0 0;
	}
	.nav, #LoginForm { display: none; } 

}

@media only screen and (max-width: 767px) {

	div.events { float: left; }
	
	.header .navigation { padding-top: 10px; }

	.flex-direction-nav, .show-large-only { display: none; }
	
	img.fullmasthead { display: none; }

	.nav, #LoginForm, #RightLogin { display: none; } 

	.fontsizer, #fontadjust { display: none; }

.icon-right { float: left; margin: 5px 10px 5px 0; }

	.megamenu, .loginsmall, #LeftLogin { display: block; }

	.megamenu_bluetheme {
		background: url("/images/nav_button_background.png") top left;
		-webkit-box-shadow: inset 0 0 4px #00348a;
		-moz-box-shadow: inset 0 0 4px #00348a;
		box-shadow: inset 0 0 4px #00348a;
	}

	.megamenu > li > a { border-right: none; }

	.megamenu li.home a {
		margin:2px 0 0 9px;
		padding: 0 9px 0 0;
	}

	.megamenu li.home a img { margin: 7px 0 6px 0; }

	.megamenu li.home:hover {
		background: url("/images/nav_button_background_hover.png") top right;
		border: none;
	}

	.mobilemasthead { display: block }

	#galleria, #printer_icon { display: none; visibility: hidden; }
  
	#home, li.home { display: none; }
	
  	#logo, #tagline p, ul.social, ul.social li { text-align: center; }
  
	#search1 { margin-top: -5px; }

  	#tagline p { font-size: 24px; line-height: 28px; padding: 0 10 22px 11px; }
  
  	ul.social { margin-bottom: 18px !important; }
  
  	a.button.pagination { width: 90% !important; }
  	
  	ul { margin-left: -1.7em; }
  
  	ul.social li {
		float: none; display: inline; 
		-moz-opacity:1.0 !important;	    		  
		filter: alpha(opacity=100) !important;
		opacity:1.0 !important;
	}	 
	
  	.flex-control-nav { /* default opacity */
		-moz-opacity:0;
		filter: alpha(opacity=0);
   	opacity:0;     
  	}
     			  
}
